using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class WinSceneScript : MonoBehaviour {

	// Use this for initialization
	void Start () {
        StartCoroutine(QuitApp());
	}
	
	// Update is called once per frame
	void Update () {
		
	}

    IEnumerator QuitApp()
    {
        yield return new WaitForSeconds(6);
        Application.Quit();
    }
}
